> ## Documentation Index
> Fetch the complete documentation index at: https://docs.series.hr/llms.txt
> Use this file to discover all available pages before exploring further.

# List Application Centres

> Get all application centres for workspace

Retrieve all application centres available for a workspace.

## Request

```bash theme={null}
curl -X GET https://api.series.hr/applications/list \
  -H "apikey: YOUR_API_KEY"
```

## Parameters

No parameters required.

## Response

<ResponseField status={200} name="200">
  ```json theme={null}
  {
    "success": true,
    "data": {
      "centres": [
        {
          "centreId": "centre_123",
          "name": "Developer Programme",
          "description": "Apply to become a developer",
          "questionCount": 5
        },
        {
          "centreId": "centre_456",
          "name": "Moderator Programme",
          "description": "Apply to become a moderator",
          "questionCount": 3
        }
      ]
    }
  }
  ```
</ResponseField>


## OpenAPI

````yaml GET /applications/list
openapi: 3.0.0
info:
  title: Series API
  version: 1.0.0
  description: >-
    Series API — a free REST API by Sailboat Games, LLC that lets Roblox
    communities programmatically manage workspaces, staff, sessions, time-off
    and activity data.
  contact:
    name: Sailboat Games, LLC.
    email: admin@sailboatgames.com
servers:
  - url: https://api.series.hr
    description: Production API
security:
  - ApiKeyAuth: []
paths:
  /applications/list:
    get:
      tags:
        - Applications
      summary: List Application Centres
      description: Get all application centres for workspace
      responses:
        '200':
          description: List of centres
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: >-
        Pass your API key in the `apikey` header. Alternatively, the `x-api-key`
        header is also accepted.

````